<mainframe app_min_size_x="600" app_min_size_y="430" init_wnd_x="100" init_wnd_y="100" x="100" y="100" width="600" height="430" item_command_id="1" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" image_rgn4="" wnd_caption="词霸迷你首页">
	<panel name="顶部" x="1" y="1" width="598" height="27" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\xdict\minipage_top.bmp">
		<panel name="" x="5" y="5" width="16" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\common\logo.bmp"/>
		<panel name="词霸title" x="20" y="3" width="59" height="19" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" filltype="2" fillvalue="skin\common\ciba_title.bmp"/>
		<win32_ctrl x="537" y="0" width="25" height="19" item_command_id="31001" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="31001" filltype="0" fillvalue="">
			<button_3image tooltip="最小化" color_scheme="1" three_state_bk="skin\common\minimize_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
		<win32_ctrl x="562" y="0" width="36" height="19" item_command_id="31004" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="31004" filltype="0" fillvalue="">
			<button_3image tooltip="关闭" color_scheme="1" three_state_bk="skin\common\close_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
	</panel>
	
	<panel name="htmlctrl" x="1" y="28" width="598" height="401" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="16777215">
		<win32_ctrl name="htmlctrl" x="0" y="0" width="598" height="401" item_command_id="32001" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="0" ctrl_name="minipage_htmlctrl" ctrl_id="32001" show="1" CustomOpenURL="1"/>
		<win32_ctrl name="htmlctrl" x="0" y="0" width="598" height="401" item_command_id="32002" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="0" ctrl_name="minipage_htmlctrl" ctrl_id="32002" show="1" CustomOpenURL="1"/>
	</panel>
	
	<panel name="" x="0" y="0" width="600" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="15843709"/>
	<panel name="" x="599" y="0" width="1" height="430" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="15843709"/>
	<panel name="" x="0" y="429" width="600" height="1" item_command_id="0" position_x_mode="1" position_y_mode="0" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="15843709"/>
	<panel name="" x="0" y="0" width="1" height="430" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="15843709"/>  
</mainframe>